# URL del cliente WS
com.bbva.jee.arq.spring.core.wsclient.url.XXX = ${VAR.WSCLIENT.URL.XXX}

# URL del cliente HTTP
com.bbva.jee.arq.spring.core.httpclient.url.XXX = ${VAR.HTTPCLIENT.URL.XXX}

# Paquete base del cliente HTTP
com.bbva.jee.arq.spring.core.httpclient.paqueteBase = com.bbva.msca.back

# Paquete base del servicio HTTP
com.bbva.jee.arq.spring.core.httpservice.paqueteBase = com.bbva.msca.back

